<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>515724</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>345683</com:RegistrationNumber>
  <com:ApplicationDate>2014-08-14</com:ApplicationDate>
  <com:RegistrationDate>2015-05-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-08-14</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">cocorrico</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5157240.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.7.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kůže, imitace kůže, kufry, deštníky, slunečníky, hole, aktovky, diplomatky, kožená galanterie, batohy, kabelky, kožené krabice na klobouky, kostry kabelek, kožešiny, (kůže zvířat) pokrývky z kožešin, kufříky na toaletní potřeby, pouzdra na navštívenky, neceséry cestovní, cestovní obaly na oděvy, peněženky, pouzdra, kožené pásky, kožené sáčky jako obaly, cestovní tašky, tašky na kolečkách, tašky plážové, tašky řetízkové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv, kalhoty pánské, kalhoty dámské, kloboučnické zboží, klapky na uši, klouboukové formy, kloboukové konstrukce, kombiné, kombinézy, gumové kombinézy pro vodní lyžování, pracovní kombinézy, konfekce, kostýmy, obleky, košile, koupací pláště, kožešiny (oděvy), kravaty, kšiltovky oděvy koupací, oděvy nepromokavé, oděvy papírové, oděvy plážové, oděvy pletené, oděvy pro cyklisty, oděvy pro motoristy, oděvy tělocvičné, oděvy z kůže, oděvy z napodobenin kůže, opasky, plavky, pánské plavky, dámské plavky, pantofle, plastrony, podprsenky, podvazkové pásy, podvlékačky, ponožky, potítka, prádlo lněné, prádlo, body (spodní prádlo), kombiné (spodní prádlo), korzety (spodní prádlo), spodní dámské a pánské prádlo, spodky (trenýrky), spodní prádlo pohlcující pot, trička, sportovní tílka, svetry, bundy sportovní dresy, oděvy pletené, stávkové zboží (pletené), kalhotky dětské (oděvy), přehozy přes ramena, kabáty, pulovry, punčocháče, pytle na oděvy, pyžama, rukavice, rukávníky, saka, sandály, koupací sandály, sportovní obuv, domácí střevíce, svrchníky, svrchní kabáty, obuv, šály, šátky, šaty dámské, šněrovací boty, trička, koupací úbor, uniformy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poradenství a informace o zákaznických službách a řízení prodeje výrobků a jejich cen na internetových stránkách v souvislosti s nákupem přes Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-08-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Nový Lískovec</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
